Bug 136820 - would like a reload button or menu item in KPDF
Summary: would like a reload button or menu item in KPDF
Status: RESOLVED UNMAINTAINED
Alias: None
Product: kpdf
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR wishlist with 20 votes (vote)
Target Milestone: ---
Assignee: Albert Astals Cid
URL:
Keywords:
: 139629 (view as bug list)
Depends on:
Blocks:
 
Reported: 2006-11-04 15:40 UTC by Rob Hagemans
Modified: 2015-02-07 16:35 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rob Hagemans 2006-11-04 15:40:21 UTC
Version:            (using KDE KDE 3.5.2)
Installed from:    Ubuntu Packages
OS:                Linux

Hi all,

I'd really like to have a reload option (i.e. menu option or button) in KPDF, that keeps the document on the same page. 
In some cases 'watch file' doesn't work (e.g. when the file opened over an SFTP connection) and sometimes I'd prefer not to use 'watch file'. Currently I use 'open recent' for this, but that doesn't keep the document on the same page. 

Thanks for a great application, by the way!

Rob
Comment 1 arne anka 2007-05-11 15:41:44 UTC
i strongly second that!
Comment 2 Pino Toscano 2009-01-31 14:06:36 UTC
*** Bug 139629 has been marked as a duplicate of this bug. ***
Comment 3 Albert Astals Cid 2015-02-07 16:35:35 UTC
Thank you for your bug report or feature suggestion.

The "KPDF" application is no longer maintained, and all tickets are now closed.

We recommend to switch to the "Okular" application.

Due to the high number of bugs/suggestions in "KPDF" we are not able to go through all of them and verify if they are still valid in "Okular".

That's why are we asking you to help us by checking if your bug/suggestion is still valid in Okular and if it still is opening a new bug/suggestion against it.

Thank you for your effort in making KDE better :)

(This is an automatic message from the KDE bug triaging team)